/***********************************************/
/* about_scouting_menu.css                     */
/* css menu for bookings                       */
/***********************************************/

.booktext {
   text-align:center;
   color:#FF0000;
   font-weight:bold;
}
.rdtext {
   font-size:small;
}
form.bookings {
   padding:0;
   margin:0;
   margin-top: -15px;
}
form.bookings fieldset {
   border:2px solid #0000CC;
   padding:10px;
}
form.bookings legend {
   font-weight:bold;
   font-size:small;
   color:#000000;
   padding:5px;   
}
form.bookings label {
   font-weight:bold;
   font-size:small;
   color:#000000;
   line-height:150%;
}
form.bookings .itext {
/*   display:block;
   float:left; */
   width:60px;
   font-size:small;
   line-height:150%;
}   
/*form.bookings label.fwidth {
   display:block;
   width:180px;
   float:left;
}
*/
form.bookings .buttonarea input {
   background-color:#000099;
   color:#FFFFFF;
   font-weight:bold;
   padding:5px;
   border:1px solid white;
}
form.bookings .buttonarea {
   text-align:center;
   padding:4px;
/*   background-color:#0066ff; */
}
form.bookings .minibut input {
   background-color:#000099;
   color:#FFFFFF;
   font-weight:bold;
   font-size:x-small;
   padding:5px;
   border:1px solid white;
}
form.bookings label.options {
   display:block;
   width:60px;
   float:left;
   font-size:small;
   line-height:150%;
}   
form.bookings label.basictext {
   display:block;
   width:180px;
   float:left;
/*   font-family: Arial, Helvetica, sans-serif; 
   font-size: 14px; */
   color:#000000;
}
form.bookings label.errortext {
   display:block;
   width:180px;
   float:left;
/*    font-family: Arial, Helvetica, sans-serif; 
   font-size: 14px; */
   color:#FF0000; 
   font-weight: bold;
}   
form.bookings label.rdtext {
   display:block;
   width:180px;
   float:left;
/*   font-family: Arial, Helvetica, sans-serif; 
   font-size: 14px; */
   color:#FFCC00;
}
table.booktbl {
   text-align:center;
   font-size:small;
}
.subbut {
   background-color:#000099; 
   color:#FFFFFF;
   font-weight:bold;
   padding:5px;
   border:1px solid white;
/*   text-align:center; */
}
.xphay {
   color:#FF0000;
   font:"Comic Sans MS";
   font-weight:bold;
   font-size:36px;
   text-align:center;
}
.xphdr {
   color:#0000FF;
   font-weight:bold;
   text-align:center;
}
.xperr {
   color:#FF0000;
   font-weight:bold;
   text-align:center;
}

.xpbut {
   background-color:#000099; 
   color:#FFFFFF;
   font-weight:bold;
   border:1px solid white;   
}
.canbut {
   float:right;
   background-color:#CC0099;
/*   background-color:#000099; */
/*   background-color:#00CCFF; */ 
   color:#FFFFFF;
   font-size:14px;
   font-weight:bold;
   padding:5px;
   border:1px solid white;
}
.addbut {
   clear:both;
   text-align:center;
/*   background-color:#CC0099; */
   background-color:#000099; 
/*   background-color:#00CCFF; */ 
   color:#FFFFFF;
   font-size:14px;
   font-weight:bold;
   padding:5px;
   border:1px solid white;
}
#ermsgs {
   font-family:"Times New Roman", Times, serif;
   font-size:medium;
   color:#000000;
}
#ermsgs h4 {
   color:#FF0000;
}   
form.selopts {
   padding:0;
   margin:0;
   margin-top: 0px;
}
form.selopts fieldset {
   border:2px solid #0000CC;
   padding:4px;
}
form.selopts label {
   font-weight:bold;
   font-size:12px;
/*   font-size:medium; */
   color:#000000;
   line-height:150%;
}
form.selopts .minibut input {
   background-color:#000099;
   color:#FFFFFF;
   font-weight:bold;
   font-size:small;
   padding:0px;
   border:1px solid white;
}
.tarea {
   text-align:left;
   color:#0000FF;
}                           